<mat-nav-list>
  <!-- <div cdkDropList (cdkDropListDropped)="drop($event)"> -->
    <!-- <ng-container *ngIf="this.flatTreeNodesList !== null"> -->
      <ng-container *ngFor='let treeNode of this.flatTreeNodesList'>
        <ng-container *ngIf="isVisible(treeNode)">
          <side-nav-tree-node cdkDrag [node]='treeNode' [isSelected]="treeNode.id == this.selectedTreeNodeId ? true : false" (treeNodeSelectionEvent)="treeNodeSelection(treeNode)">
          </side-nav-tree-node>
        </ng-container>
      </ng-container>
    <!-- </ng-container> -->
  <!-- </div> -->
</mat-nav-list>